// priority: 0

ServerEvents.recipes(e => {
	armorPieces.vanilla.forEach(piece => {
		removeRecipeByID(e, [
			MC(`netherite_${piece}_smithing`)
		])
	})

	//helmet
	e.smithing(MC("netherite_helmet"), EA(`emerald_armour_helmet`), MC("netherite_ingot"))

	//chestplate
	e.smithing(MC("netherite_chestplate"), EA(`emerald_armour_chestplate`), MC("netherite_ingot"))

	//leggings
	e.smithing(MC("netherite_leggings"), EA(`emerald_armour_leggings`), MC("netherite_ingot"))

	//boots
	e.smithing(MC("netherite_boots"), EA(`emerald_armour_boots`), MC("netherite_ingot"))
})